{{ range .Site.Pages.ByWeight.Reverse }}
    {{ if eq .LinkTitle "release help" }}
        <h3 class="download-version-head">{{ .Params.version }}</h3>
        <a href="https://gitlab.com/juhani/go-semrel-gitlab/tags/{{ .Params.version }}">release note</a>
        <ul>
            <li>
                    <a href="{{.Site.BaseURL}}download/{{ .Params.version }}/release"><b>x86_64 GNU/Linux binary</b></a>
            </li>
            {{ if eq .Params.onlylinux false }}
            <li>
                <a href="{{.Site.BaseURL}}download/{{ .Params.version }}/darwin/release"><b>x86_64 Darwin binary</b></a>
            </li>
            <li>
                <a href="{{.Site.BaseURL}}download/{{ .Params.version }}/windows/release.exe"><b>x86_64 Windows binary</b></a>
            </li>
            {{ end }}
        </ul>
    {{ end }}
{{ end }}
